Bug 150430 - DTrace support for databases/postgresql90-server
DTrace support for databases/postgresql90-server
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Palle Girgensohn
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-09 12:10 UTC by Rui Paulo
Modified: 2010-09-20 14:51 UTC (History)
0 users

See Also:


Attachments
file.diff (925 bytes, patch)
2010-09-09 12:10 UTC, Rui Paulo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rui Paulo freebsd_committer 2010-09-09 12:10:00 UTC

    
Comment 1 Koop Mast freebsd_committer 2010-09-11 21:52:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->girgen

Over to maintainer
Comment 2 dfilter freebsd_committer 2010-09-20 14:46:56 UTC
girgen      2010-09-20 13:46:47 UTC

  FreeBSD ports repository

  Modified files:
    Mk                   bsd.database.mk bsd.sites.mk 
    databases/postgresql-docs Makefile 
    databases/postgresql90-server Makefile distinfo 
                                  pkg-plist-client 
                                  pkg-plist-contrib 
                                  pkg-plist-server 
    databases/postgresql90-server/files 502.pgsql 
                                        patch-doc-Makefile 
  Added files:
    databases/postgresql90-client Makefile 
    databases/postgresql90-contrib Makefile pkg-descr 
  Removed files:
    databases/postgresql90-server/files extra-patch-icu4 
  Log:
  PostgreSQL 9.0 is here!  The PostgreSQL Global Development Group
  announces the availability of our most eagerly awaited release.
  PostgreSQL 9.0 includes built-in, binary replication, and over a dozen
  other major features which will appeal to everyone from web developers
  to database hackers.
  
  9.0 includes more major features than any release before it, including:
  * Hot standby
  * Streaming replication
  * In-place upgrades
  * 64-bit Windows builds
  * Easy mass permissions management
  * Anonymous blocks and named parameter calls for stored procedures
  * New windowing functions and ordered aggregates
  
  ... and many more.  For details on the over 200 additions and
  improvements in this version, developed by over a hundred contributors,
  please see the release notes.
  
  "These kinds of feature additions continue to make a strong case for why
  mission-critical technology tasks can continue to depend on the power,
  flexibility and robustness of PostgreSQL,รข said Afilias CTO Ram Mohan.
  
  More information on PostgreSQL 9.0:
  * Release notes
    http://www.postgresql.org/docs/9.0/static/release-9-0
  * Presskit
    http://www.postgresql.org/about/press/presskit90
  * Guide to 9.0:
    http://wiki.postgresql.org/wiki/What's_new_in_PostgreSQL_9.0
  
  ---
  PR: 150430, Add dtrace
  
  Revision  Changes    Path
  1.46      +2 -1      ports/Mk/bsd.database.mk
  1.502     +2 -2      ports/Mk/bsd.sites.mk
  1.18      +4 -0      ports/databases/postgresql-docs/Makefile
  1.1       +23 -0     ports/databases/postgresql90-client/Makefile (new)
  1.1       +31 -0     ports/databases/postgresql90-contrib/Makefile (new)
  1.1       +23 -0     ports/databases/postgresql90-contrib/pkg-descr (new)
  1.203     +87 -61    ports/databases/postgresql90-server/Makefile
  1.77      +6 -6      ports/databases/postgresql90-server/distinfo
  1.11      +25 -7     ports/databases/postgresql90-server/files/502.pgsql
  1.2       +0 -30     ports/databases/postgresql90-server/files/extra-patch-icu4 (dead)
  1.3       +27 -15    ports/databases/postgresql90-server/files/patch-doc-Makefile
  1.18      +96 -73    ports/databases/postgresql90-server/pkg-plist-client
  1.11      +8 -1      ports/databases/postgresql90-server/pkg-plist-contrib
  1.27      +70 -59    ports/databases/postgresql90-server/pkg-plist-server
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Palle Girgensohn freebsd_committer 2010-09-20 14:51:25 UTC
State Changed
From-To: open->closed

Committed. Thanks!